Subject: Webification: Aenderungen am RSS-Feed (WICHTIG!)
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Wed, 11 Aug 2010 21:56:18 +0200

Im Zuge meiner schleichenden Annaeherung an die bunte Welt des Web 2.0
habe ich den schmalspur RSS-Feed - den ich immer noch nicht leiden
kann - ein wenig veraendert. Inhaltlich gleich ist er jetzt allerdings
oeffentlich zugaenglich und unter 

http://entropia.de/~krt/rss

zu finden. Die eigentlichen Eintraege sind aber weiterhin durch ein
Passwort geschuetzt und das wird sich - bedingt durch die teils sehr
persoenlichen Posts in der letzten Zeit - auch so schnell nicht
aendern.